Microsoft IIS MS08-006 Exploit update

This module exploits a stack buffer overflow vulnerability in Microsoft Internet Information Server 5.1 through 6.0. This update adds support for 2003 Enterprise Sp1 and bypasses DEP in already supported platforms.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-0075
Product Version: 
7.5
Released Date: 
Thursday, May 8, 2008 - 00:00